CVE-2005-1661

2005-05-18T00:00:00
ID CVE-2005-1661
Type cve
Reporter NVD
Modified 2008-09-05T16:49:44

Description

Jeuce Personal Webserver 2.13 allows remote attackers to cause a denial of service (server crash) via a long GET request, possibly triggering a buffer overflow.